GameSalad

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Cant Download Xcode 7.1

Does 7.1 require you to have ElCapitan? I cant get xcode 7.1 to download. 1.24 needs new viewer. New viewer requires 7.1 yadda yadda.

Comments

Sign In or Register to comment.